output "vault_uri" {
  value = var.ingress != null ? "https://${local.service_uri}" : null
}

output "vault_root_token" {
  value     = jsondecode(file(local.vault_keys_file)).root_token
  sensitive = true
}

output "vault_local_file" {
  value = local.vault_keys_file
}
